Subject: Re: [MBONED] [Editorial Errata Reported] RFC5771 (2734)

From: Leo Vegoda <[email-masked]>
Date: Thu, 3 Mar 2011 20:34:57 -0800

Hi,

I am not convinced that the text and references result in reader confusion. I have certainly never been contacted by a confused reader for clarification.  As such, I do not see significant value in making this change.

Regards,

Leo Vegoda

On Feb 24, 2011, at 1:28 AM, RFC Errata System wrote:

> 
> The following errata report has been submitted for RFC5771,
> "IANA Guidelines for IPv4 Multicast Address Assignments".
> 
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=5771&eid=2734
> 
> --------------------------------------
> Type: Editorial
> Reported by: Mykyta Yevstifeyev <[email-masked]>
> 
> Section: 17.2
> 
> Original Text
> -------------
> [IANA]    IANA, "IANA Protocol Registries", <http://www.iana.org/>.
> 
> 
> 
> Corrected Text
> --------------
> <none - should be removed>
> 
> Notes
> -----
> This errata report is to remove confusion made by Errata ID 2733.  That errata proposes that [IANA] shall be replaced by [IANA-protocols] and no references to [IANA] are therefore needed.
> 
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary. 
> 
> --------------------------------------
> RFC5771 (draft-ietf-mboned-rfc3171bis-08)
> --------------------------------------
> Title               : IANA Guidelines for IPv4 Multicast Address Assignments
> Publication Date    : March 2010
> Author(s)           : M. Cotton, L. Vegoda, D. Meyer
> Category            : BEST CURRENT PRACTICE
> Source              : MBONE Deployment
> Area                : Operations and Management
> Stream              : IETF
> Verifying Party     : IESG